/*Overral font, size and color*/
body {
	font-family: 'Times New Roman', Times, serif;
	font-size: 14px;
	color: #545454;
	background:url("../images/bbg.jpg") no-repeat fixed 0 0 #347229;
	_background: #d8e9ec;
}

/*Overal link colors */
a:link, a:visited {color:#009b15;}
a:hover, a:active {color:#8dc63f;}





/*NAVIGATION OVERRIDES*/


/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {background: transparent; color: #000000;}
#nav li a:active, #nav ul li a.active {background: transparent; color: #fff;}

/* 2nd Child menu */
#nav .menu li ul a {background: #8DC63F; color: #fff;}

/* 2nd Child link hover */
#nav .menu li ul a:hover {color: #000;background: #8DC63F;}

/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{color: #fff;background: #8DC63F;}
#nav .menu li ul li ul li a :hover {color: #000;}


/*Make the layout have a sidebar - just comment out below to show the sidebar div*/

/*
#content-side {display: none;}
.content-main {width: 770px;}
#content {background: none;}
*/
